Subject: [seamoby] INTERPRETATION QUESTION: CT REQUIREMENTS DRAFT

From: "Shahrier, Sharif M." <[email-masked]>
Date: Fri, 30 Nov 2001 10:12:47 -0500

I have a question for clarification in the context transfer requirements
draft.

4.5 "Any IP level signaling for Context Transfer" MUST be separated from the
actual transfer of context.

Now, the text inside "..." , does it refer to the IP level trigger signal
from the MN, (or) does it mean the signaling messages between the two ARs
for the actual context transfer?

I am guessing that it means the latter.

-Sharif.